<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PPII: Elementi dei file</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PPII
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generato da Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Cerca');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Pagina&#160;Principale</span></a></li>
      <li><a href="annotated.html"><span>Classi</span></a></li>
      <li class="current"><a href="files.html"><span>File</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Cerca" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>Elenco&#160;dei&#160;file</span></a></li>
      <li class="current"><a href="globals.html"><span>Elementi&#160;dei&#160;file</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>Tutto</span></a></li>
      <li><a href="globals_func.html"><span>Funzioni</span></a></li>
      <li><a href="globals_vars.html"><span>Variabili</span></a></li>
      <li><a href="globals_enum.html"><span>Tipi&#160;enumerati&#160;(enum)</span></a></li>
      <li><a href="globals_eval.html"><span>Valori&#160;del&#160;tipo&#160;enumerato</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index_a"><span>a</span></a></li>
      <li><a href="globals_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_h.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="globals_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_n.html#index_n"><span>n</span></a></li>
      <li><a href="globals_o.html#index_o"><span>o</span></a></li>
      <li><a href="globals_p.html#index_p"><span>p</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_v.html#index_v"><span>v</span></a></li>
      <li><a href="globals_x.html#index_x"><span>x</span></a></li>
      <li><a href="globals_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Questo è un elenco di tutti gli elementi dei file con collegamenti alla documentazione del file a cui appartengono:</div>

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>ia_inseguitore()
: <a class="el" href="ia_8cc.html#a3cf08414e9b001de1a98801bb8b2b322">ia.cc</a>
, <a class="el" href="ia_8h.html#a3cf08414e9b001de1a98801bb8b2b322">ia.h</a>
</li>
<li>ia_spadaccino()
: <a class="el" href="ia_8h.html#a982340c876954c5f501a0e5f14cebc50">ia.h</a>
, <a class="el" href="ia_8cc.html#a982340c876954c5f501a0e5f14cebc50">ia.cc</a>
</li>
<li>ia_tank()
: <a class="el" href="ia_8cc.html#a1624f2a71ad3ac32ae03ce1417cebf7c">ia.cc</a>
, <a class="el" href="ia_8h.html#a1624f2a71ad3ac32ae03ce1417cebf7c">ia.h</a>
</li>
<li>IMG_INSG
: <a class="el" href="fileIO_8cc.html#a80eaf3a8aa0fe2d3cc9bb46b26695585">fileIO.cc</a>
, <a class="el" href="dati_8cc.html#a80eaf3a8aa0fe2d3cc9bb46b26695585">dati.cc</a>
</li>
<li>IMG_SPDC
: <a class="el" href="dati_8cc.html#aa902400e3c3722eb9033b6705e9c4939">dati.cc</a>
, <a class="el" href="fileIO_8cc.html#aa902400e3c3722eb9033b6705e9c4939">fileIO.cc</a>
</li>
<li>IMG_TANK
: <a class="el" href="dati_8cc.html#a2ddadc7056d05ff357aef6eb9ca84494">dati.cc</a>
, <a class="el" href="fileIO_8cc.html#a2ddadc7056d05ff357aef6eb9ca84494">fileIO.cc</a>
</li>
<li>in_pausa()
: <a class="el" href="eventi_8cc.html#ab1579393ee9537bb6f3e3612140edd3d">eventi.cc</a>
, <a class="el" href="eventi_8h.html#ab1579393ee9537bb6f3e3612140edd3d">eventi.h</a>
</li>
<li>inizia_gioco()
: <a class="el" href="main_8cc.html#ae7989d37d9fc175826fc378d6e10d237">main.cc</a>
</li>
<li>inizializza_addon()
: <a class="el" href="init_8cc.html#a76b092c118ad274621ebcc8ded71fbe5">init.cc</a>
, <a class="el" href="init_8h.html#a4df68d9ee10e13d73155e8d0baf218d2">init.h</a>
</li>
<li>inizializza_dati_eventi()
: <a class="el" href="eventi_8cc.html#af21820b93ff9e195d5353415d680367b">eventi.cc</a>
, <a class="el" href="eventi_8h.html#af21820b93ff9e195d5353415d680367b">eventi.h</a>
</li>
<li>inizializza_oggetto()
: <a class="el" href="dati_8cc.html#ae207b863135abd85c12de920be763663">dati.cc</a>
, <a class="el" href="dati_8h.html#a0bf8553de862d91bc69f37f025d2b49c">dati.h</a>
</li>
<li>inizializza_personaggio()
: <a class="el" href="dati_8cc.html#addf068f634341445432c42faf8108752">dati.cc</a>
, <a class="el" href="dati_8h.html#addf068f634341445432c42faf8108752">dati.h</a>
</li>
<li>inizializza_schermo()
: <a class="el" href="grafica_8h.html#abf6bf83015a8e1d5f1eb72ba05d8c602">grafica.h</a>
, <a class="el" href="grafica_8cc.html#abf6bf83015a8e1d5f1eb72ba05d8c602">grafica.cc</a>
</li>
<li>inizializza_statistiche()
: <a class="el" href="statistiche_8cc.html#a823ed108e4cc32d5dd80d277b41e2bea">statistiche.cc</a>
, <a class="el" href="statistiche_8h.html#a823ed108e4cc32d5dd80d277b41e2bea">statistiche.h</a>
</li>
<li>INSEGUITORE
: <a class="el" href="dati_8h.html#a9bb20167eb424d00ab6fae7c495cd2e7a7900355544f41daec86dcb3e119f3e15">dati.h</a>
</li>
<li>INSG_HP
: <a class="el" href="dati_8h.html#aeffec56f717e7b0a18b67d01742eadb3">dati.h</a>
</li>
<li>introduzione()
: <a class="el" href="main_8cc.html#ad78755099e741fa12a7afcdce35e9d79">main.cc</a>
</li>
<li>invio
: <a class="el" href="eventi_8h.html#a565ba9c9472c8826640e0be949d2ed3a">eventi.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generato Mer 6 Set 2017 17:21:16 per PPII da &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
